<ol>
<% kpis.each do |kpi| %>
  <li>
    <a href="<%= kpi.base_path %>#<%= kpi.name.parameterize %>"><%= kpi.name %></a>
    <% if kpi.target %>(target: <%= kpi.target %>)<% end %>
    <% if kpi.sisense_data %>
      <a href="https://app.periscopedata.com/app/gitlab/<%= kpi.sisense_data.dashboard %>/?widget=<%= kpi.sisense_data.chart %>">📊</a>
    <% elsif kpi.urls %>
        <a href="<%= kpi.urls[0] %>">🔗</a>
    <% else %>
      🐔
    <% end %>
  </li>
<% end %>
</ol>
